<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="telecommAppLabel" product="default" msgid="382363169988504520">"Управување со повик"</string>
    <string name="userCallActivityLabel" product="default" msgid="5415173590855187131">"Телефон"</string>
    <string name="unknown" msgid="6878797917991465859">"Непознато"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"Пропуштен повик"</string>
    <string name="notification_missedWorkCallTitle" msgid="6242489980390803090">"Пропуштен работен повик"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"Пропуштени повици"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> пропуштени повици"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"Пропуштен повик од <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_missedCall_call_back" msgid="2684890353590890187">"Повикува назад"</string>
    <string name="notification_missedCall_message" msgid="3049928912736917988">"Порака"</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"Повикот е со исклучен звук"</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"Интерфонот е овозможен."</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"Не можам да зборувам сега. Што има?"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"Веднаш ќе ти се јавам."</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"Ќе ти се јавам подоцна."</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"Не можам да зборувам сега. Јави ми се подоцна?"</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"Брзи одговори"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"Измени брзи одговори"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"Брз одговор"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"Порака е испратена на <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="respond_via_sms_failure_format" msgid="90791421289769504">"Пораката не можеше да се испрати на <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="enable_account_preference_title" msgid="2021848090086481720">"Сметки за повици"</string>
    <string name="outgoing_call_not_allowed_user_restriction" msgid="6872406278300131364">"Дозволени се само итни повици."</string>
    <string name="outgoing_call_not_allowed_no_permission" msgid="1996571596464271228">"Оваа апликација не може да прави појдовни повици без дозволата Телефон."</string>
    <string name="outgoing_call_error_no_phone_number_supplied" msgid="1940125199802007505">"За да повикате, внесете важечки број."</string>
    <string name="duplicate_video_call_not_allowed" msgid="3749211605014548386">"Повикот не може да се додаде во моментов."</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Недостасува број на говорна пошта"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"Нема мемориран број на говорна пошта на SIM картичката."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Додај број"</string>
    <string name="change_default_dialer_dialog_title" msgid="9101655962941740507">"Да се направи <xliff:g id="NEW_APP">%s</xliff:g> ваша стандардна апликација Телефон?"</string>
    <string name="change_default_dialer_dialog_affirmative" msgid="8606546663509166276">"Поставете стандардна"</string>
    <string name="change_default_dialer_dialog_negative" msgid="9078144617060173845">"Откажете"</string>
    <string name="change_default_dialer_warning_message" msgid="1417671460801684999">"<xliff:g id="NEW_APP">%s</xliff:g> ќе може да ги поставува и контролира сите аспекти на повикувањето. Само апликации на кои им веруваш треба да се поставуваат како стандардната апликација Телефон."</string>
    <string name="blocked_numbers" msgid="2751843139572970579">"Блокирани броеви"</string>
    <string name="blocked_numbers_msg" msgid="1045015186124965643">"Нема да добивате повици или SMS од блокирани броеви."</string>
    <string name="block_number" msgid="1101252256321306179">"Додај број"</string>
    <string name="unblock_dialog_body" msgid="1614238499771862793">"Да се одблокира <xliff:g id="NUMBER_TO_BLOCK">%1$s</xliff:g>?"</string>
    <string name="unblock_button" msgid="3078048901972674170">"Одблокирај"</string>
    <string name="add_blocked_dialog_body" msgid="9030243212265516828">"Блокирај повици и пораки од"</string>
    <string name="add_blocked_number_hint" msgid="6847675097085433553">"Телефонски број"</string>
    <string name="block_button" msgid="8822290682524373357">"Блокирај"</string>
    <string name="non_primary_user" msgid="5180129233352533459">"Само сопственикот на уредот може да ги прикаже и да управува со блокираните броеви."</string>
    <string name="delete_icon_description" msgid="8903995728252556724">"Одблокирај"</string>
    <string name="blocked_numbers_butter_bar_title" msgid="438170866438793182">"Блокирањето е привремено исклучено"</string>
    <string name="blocked_numbers_butter_bar_body" msgid="2223244484319442431">"Откако ќе повикате или ќе испратите SMS на број за итни случаи, блокирањето се исклучува за да може да ве контактираат службите за итни случаи."</string>
    <string name="blocked_numbers_butter_bar_button" msgid="2197943354922010696">"Овозможи сега повторно"</string>
    <string name="blocked_numbers_number_blocked_message" msgid="7678509606805029540">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> е блокиран"</string>
    <string name="blocked_numbers_number_unblocked_message" msgid="977894647366750418">"<xliff:g id="UNBLOCKED_NUMBER">%1$s</xliff:g> е одблокиран"</string>
    <string name="blocked_numbers_block_emergency_number_message" msgid="917851876780698387">"Бројот за итни случаи не може да се блокира."</string>
    <string name="blocked_numbers_number_already_blocked_message" msgid="4392247814500811798">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> е веќе блокиран."</string>
    <string name="toast_personal_call_msg" msgid="5115361633476779723">"Користење на личниот бирач за остварување повик"</string>
    <string name="notification_incoming_call" msgid="7713197997773986670">"Повик на <xliff:g id="CALL_VIA">%1$s</xliff:g> од <xliff:g id="CALL_FROM">%2$s</xliff:g>"</string>
    <string name="notification_incoming_video_call" msgid="6638486071698373893">"Видеоповик на <xliff:g id="CALL_VIA">%1$s</xliff:g> од <xliff:g id="CALL_FROM">%2$s</xliff:g>"</string>
    <string name="answering_ends_other_call" msgid="8282145910153766401">"Ако одговорите, ќе се прекине вашиот повик на <xliff:g id="CALL_VIA">%1$s</xliff:g>"</string>
    <string name="answering_ends_other_calls" msgid="1198589551399049197">"Ако одговорите, ќе се прекинат вашите повици на <xliff:g id="CALL_VIA">%1$s</xliff:g>"</string>
    <string name="answering_ends_other_video_call" msgid="8510410917384186360">"Ако одговорите, ќе се прекине вашиот видеоповик на <xliff:g id="CALL_VIA">%1$s</xliff:g>"</string>
    <string name="answering_ends_other_managed_call" msgid="5186137550267947785">"Ако одговорите, ќе се прекине вашиот тековен повик"</string>
    <string name="answering_ends_other_managed_calls" msgid="6429838309560397988">"Ако одговорите, ќе се прекинат вашите тековни повици"</string>
    <string name="answering_ends_other_managed_video_call" msgid="1585423762458248435">"Ако одговорите, ќе се прекине вашиот тековен видеоповик"</string>
    <string name="answer_incoming_call" msgid="4140530013111794587">"Одговорете"</string>
    <string name="decline_incoming_call" msgid="806026168661598368">"Одбијте"</string>
    <string name="cant_call_due_to_ongoing_call" msgid="4952615196237854748">"Не може да се воспостави повик поради вашиот повик на <xliff:g id="OTHER_CALL">%1$s</xliff:g>."</string>
    <string name="cant_call_due_to_ongoing_calls" msgid="1380804892363503856">"Не може да се воспостави повик поради вашите повици на <xliff:g id="OTHER_CALL">%1$s</xliff:g>."</string>
    <string name="cant_call_due_to_ongoing_unknown_call" msgid="149091978697302211">"Не може да се воспостави повик поради вашиот повик на друга апликација."</string>
    <string name="notification_channel_incoming_call" msgid="3513761697082968084">"Дојдовни повици"</string>
    <string name="notification_channel_missed_call" msgid="8727062678632713146">"Пропуштени повици"</string>
    <string name="notification_channel_call_blocking" msgid="2943358779746676070">"Блокирање повици"</string>
    <string name="alert_outgoing_call" msgid="982908156825958001">"Ако се воспостави повиков, вашиот повик на <xliff:g id="OTHER_APP">%1$s</xliff:g> ќе заврши."</string>
    <string name="phone_settings_call_blocking_txt" msgid="3976004073043846733">"Блокирање повици"</string>
    <string name="phone_settings_number_not_in_contact_txt" msgid="3126829421867168652">"Броеви што не се наведени во „Контакти“"</string>
    <string name="phone_settings_number_not_in_contact_summary_txt" msgid="9043147855140079119">"Блокирани броеви што не се наведени во вашите „Контакти“"</string>
    <string name="phone_settings_private_num_txt" msgid="8623574188879134262">"Приватно"</string>
    <string name="phone_settings_private_num_summary_txt" msgid="7516314821207782191">"Блокирај повикувачи со сокриен број"</string>
    <string name="phone_settings_payphone_txt" msgid="2493356957416981318">"Телефонска говорница"</string>
    <string name="phone_settings_payphone_summary_txt" msgid="6126709946103814653">"Блокирај повици од телефонски говорници"</string>
    <string name="phone_settings_unknown_txt" msgid="5836407031508172721">"Непознато"</string>
    <string name="phone_settings_unknown_summary_txt" msgid="3457690230497753233">"Блокирај повици од неидентификувани повикувачи"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_title_txt" msgid="628536625775266096">"Блокирање повици"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_text_txt" msgid="6264230048947693941">"Блокирањето повици е оневозможено"</string>
    <string name="phone_strings_emergency_call_made_dialog_title_txt" msgid="7421611725400166580">"Воспоставен е итен повик"</string>
    <string name="phone_strings_emergency_call_made_dialog_call_blocking_text_txt" msgid="4083285098613193052">"Блокирањето повици е оневозможено за да им се овозможи на лицата од службите за итни случаи да контактираат со вас."</string>
    <string name="developer_title" msgid="1816273446906554627">"Програмерско мени за телекомуникации"</string>
</resources>
